<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25BX02653_20260311.xml</Identification>
    <Date_Mise_Jour>2026-03-12</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA33</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Bordeaux</Nom_Juridiction>
    <Numero_Dossier>25BX02653</Numero_Dossier>
    <Date_Lecture>2026-03-11</Date_Lecture>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
Mme B... A... a demandé au tribunal administratif de Pau d’annuler la décision du 19 octobre 2022 par laquelle le ministre des armées a refusé de reconnaître imputable au service l’accident survenu le 16 février 2021.<br/>
<br/>
Par un jugement n° 2202624, 2300620, 2300621, 2300864 du 2 juillet 2025, le tribunal administratif de Pau a rejeté sa demande.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistré le 30 octobre 2025, Mme A... demande à la cour le sursis à exécution du jugement n° 2202624, 2300620, 2300621, 2300864 du tribunal administratif de Pau du 2 juillet 2025.<br/>
 <br/>
Par une lettre enregistrée le 6 mars 2026, Mme A... déclare se désister de sa requête d’appel.<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
 <br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « Les présidents de tribunal administratif et de cour administrative d'appel, les premiers vice-présidents des tribunaux et des cours, le vice-président du tribunal administratif de Paris, les présidents de formation de jugement des tribunaux et des cours et les magistrats ayant une ancienneté minimale de deux ans et ayant atteint au moins le grade de premier conseiller désignés à cet effet par le président de leur juridiction peuvent, par ordonnance : (…) 1° Donner acte des désistements ; ». <br/>
<br/>
Mme A... a déclaré se désister de ses conclusions par une lettre enregistrée le 6 mars 2026. Ce désistement est pur et simple. Rien ne s’oppose à ce qu’il en soit donné acte.<br/>
<br/>
<br/>
décide<br/>
<br/>
Article 1er : Il est donné acte du désistement de la requête de Mme A....<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à Mme B... A....<br/>
<br/>
<br/>
Fait à Bordeaux, le 11 mars 2026.<br/>
<br/>
<br/>
 Le président-assesseur de la 5ème chambre<br/>
<br/>
<br/>
Nicolas Normand<br/>
<br/>
<br/>
<br/>
La République mande et ordonne à la ministre des armées et des anciens combattants de France en ce qui la concerne, et à tous commissaires de justice à ce requis, en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente ordonnance.<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
